import 'package:flutter/material.dart';

class ImageError extends StatelessWidget {
  final IconData? icon;
  final double? size;
  final Color? color;

  const ImageError(
      {super.key,
      this.icon = Icons.broken_image_outlined,
      this.size = 100,
      this.color = Colors.grey});

  @override
  Widget build(BuildContext context) {
    return Icon(
      icon,
      size: size,
      color: color,
    );
  }
}
